<% var data={ title: "DigiDuck - Kundenservice" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/kundenservice-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75 text-center" data-inviewport="fade">
        <div class="mb-4">
          <h1 class="text-white title-1 mb-0">Mehr als eine Plattform<br>Wir sind für Sie da!</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          Jeder Kunde ist anders und hat seine ganz eigene Organisationsstruktur geschaffen. Wir helfen Ihnen, diese auf
          der
          DigiDuck-Plattform zu integrieren.
          Unterschiedliche Hierarchieebenen, Abteilungen, Geschäftsbereiche, Filialen, etc. können wir in Ihrem Account
          abbilden.
          Bei Bedarf coachen wir Ihr Team so lange wie es nötig ist. Unser Erfolg ist es, wenn Sie zufrieden sind.
          Sie wollen ein „Rund-um-Sorglos-Paket“? Kein Problem. Reden wir miteinander und wir erstellen Ihnen eine
          Lösung, ganz
          zugeschnitten auf Ihre Bedürfnisse. Dafür sind wir da!
        </div>

        <div class="mt-5"><a href="/kontakt.html" class="btn btn-primary">Sprechen wir miteinander!</a></div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>